<?php

namespace App\Classes\Modules\Orders\Services;


use App\Classes\ValueObjects\Constants\ApprovalStatus;
use App\Classes\ValueObjects\Constants\TransactionType;
use App\Models\Order;
use App\Models\Package;
use Carbon\Carbon;

class CalculatesCBM
{

    public function execute(Order $order, Package $parcel){
        return $parcel->length * $parcel->width * $parcel->height;
    }

}
